clear
load dataSum.mat

th=find(Ih==1);
tl=find(Ih==0);

output=basic_stat(Rtwhole);
outputh=basic_stat(Rtwhole(th,1));
outputl=basic_stat(Rtwhole(tl,1));
PanelA=[output(1,[1 2 3 6 7]) output(1,1)/output(1,2);
outputh(1,[1 2 3 6 7]) outputh(1,1)/outputh(1,2);
outputl(1,[1 2 3 6 7]) outputl(1,1)/outputl(1,2)];

output=basic_stat(aligned_Yt);
outputh=basic_stat(aligned_Yt(th,1));
outputl=basic_stat(aligned_Yt(tl,1));
PanelB=[output(1,[1 2 3 6 7]);
outputh(1,[1 2 3 6 7]);
outputl(1,[1 2 3 6 7])];

output=basic_stat(F1);% from F1 to F7
outputh=basic_stat(F1(th,1));% from F1 to F7
outputl=basic_stat(F1(tl,1));% from F1 to F7
PanelC=[output(1,[1 2 3 6 7]);
outputh(1,[1 2 3 6 7]);
outputl(1,[1 2 3 6 7])];
